Subject: Last Call: Media Features for Display, Print, and Fax to Proposed Standard

From: The IESG <[email-masked]>
Date: Tue, 10 Nov 1998 07:27:33 -0500

The IESG has received a request from the Content Negotiation Working
Group to consider Media Features for Display, Print, and Fax
<draft-ietf-conneg-media-features-02.txt> as a Proposed Standard.

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the
[email-masked] or [email-masked] mailing lists by November 23, 1998.

Files can be obtained via
ftp://ftp.ietf.org/internet-drafts/draft-ietf-conneg-media-features-02.txt